.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } body .component_ContentDisplay_Collection {
margin: 0;
padding: 0;
}
.component_ContentDisplay_Collection {
margin: 0; margin: 0; padding: 0;  } #c1062.component_ContentDisplay_Collection {
 } #c1069.component_ContentDisplay_Collection {
 } .onecol-generic > section > article + div {
margin-top: 20px;
}
.component_ContentBlock_OneColGeneric {
margin: 0; margin: 0; padding: 0;  } #c1070.component_ContentBlock_OneColGeneric {
 } .wrapper .docwrap {
padding-left: 0;
padding-right: 0;
padding-bottom: 0;
}
.ym-wrapper.document {
max-width: 100%;
} 
